
<td class="center aligned"><%= result.count_people %></td>
<td class="center aligned">
  <%= link_to(set_param_people_path(role, searchable, result, 'all')) do %>
    <%= result.count_survey %>
  <% end %>
</td>
<td class="center aligned">
  <%= link_to(set_param_people_path(role, searchable, result, '1')) do %>
    <%= result.waiting %>
  <% end %>
</td>
<td class="center aligned">
  <%= link_to(set_param_people_path(role, searchable, result, '2')) do %>
    <%= result.pass %>
  <% end %>
</td>
<td class="center aligned">
  <%= link_to(set_param_people_path(role, searchable, result, '3')) do %>
    <%= result.fail %>
  <% end %>
</td>